# List active subscriptions

Endpoint: GET /api/user/v1/projects/{project_id}/subscriptions
Version: 2.0
Security: projectUserJwtAuth

## Query parameters:

  - `limit` (integer)

  - `offset` (integer)

  - `locale` (string)

## Path parameters:

  - `project_id` (integer, required)

## Response 200 fields (application/json):

  - `has_more` (boolean, required)
    Example: "false"

  - `items` (array)

  - `items.charge` (object, required)

  - `items.charge.amount` (number, required)
    Example: 4.99

  - `items.charge.amount_with_promotion` (number,null)
    Example: 3.99

  - `items.charge.currency` (string, required)
    Example: "USD"

  - `items.date_create` (string, required)
    Example: "2031-04-11T13:51:02+03:00"

  - `items.date_last_charge` (string,null)
    Example: "2031-04-11T13:51:02+03:00"

  - `items.date_next_charge` (string,null)
    Example: "2031-04-11T13:51:02+03:00"

  - `items.id` (integer, required)
    Example: "12345"

  - `items.is_in_trial` (boolean, required)
    Example: "false"

  - `items.period` (object, required)

  - `items.period.unit` (string,null)
    Example: "month"

  - `items.period.value` (integer,null)
    Example: "1"

  - `items.plan_description` (string, required)
    Example: "Localized plan description"

  - `items.plan_end_date` (string,null)
    Example: "2031-04-11T13:51:02+03:00"

  - `items.plan_external_id` (string, required)
    Example: "PlanExternalId"

  - `items.plan_id` (integer, required)
    Example: "54321"

  - `items.plan_name` (string, required)
    Example: "Localized plan name"

  - `items.plan_start_date` (string,null)
    Example: "2021-04-11T13:51:02+03:00"

  - `items.product_description` (string,null)
    Example: "Localized product description"

  - `items.product_external_id` (string,null)
    Example: "ProductExternalId"

  - `items.product_id` (integer,null)
    Example: "12345"

  - `items.product_name` (string,null)
    Example: "Product name"

  - `items.status` (string, required)
    Example: "active"

  - `items.trial_period` (integer,null)
    Example: "0"


